
SSiO - Feature #229

Backlog # 225 (In Progress): Västerbotten på Grand

Be there at Grand / build our stand

01/10/2019 02:18 PM - Leif Häggmark

Status: Closed Start date: 01/22/2019

Priority: Normal Due date: 01/22/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/10/2019 02:19 PM - Leif Häggmark

- Assignee set to Leif Häggmark

#2 - 01/29/2019 02:52 PM - Leif Häggmark

- Status changed from New to Closed
